---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T17:08:20Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://021e0e91-55e4-49a0-8b6e-7e2c9cfc9c3d"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.api-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart.feature-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart.ui-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.dtfj-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.feature-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.hprof-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ibmdumps-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.jdt-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.jruby.resolver-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.parser-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.product-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.report-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.targetdef-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.tests-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.help-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp.feature-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp.tests-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.updatesite-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.mat-parent-1.14.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.mat-04a5e23bd7d8d82becee4bf100c33626099d8c20"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.api-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010-2011 SAP AG and IBM Corporation br\nCopyright\
    \ (c) 2008, 2011 SAP AG and others. br\nCopyright (c) 2008, 2015-2016, 2018-2023\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2020, 2022-2023 SAP\
    \ AG & IBM Corporation\nCopyright (c) 2008, 2021 Chris Grindstaff, James Livingston\
    \ and IBM Corporation\nCopyright (c) 2008-2009, 2019, 2022 IBM Corporation and\
    \ others\nCopyright (c) 2008-2010, 2021-2023 SAP AG.\nCopyright (c) 2008-2011,\
    \ 2018-2023 SAP AG and others\nCopyright (c) 2008-2012, 2018-2023 SAP AG and IBM\
    \ Corporation\nCopyright (c) 2009-2013, 2015, 2018-2023 IBM Corporation\nCopyright\
    \ (c) 2015 Red Hat. br\nCopyright (c) 2015, 2022 James Livingston and IBM Corporation\n\
    Copyright (c) 2015-2016 James Livingston\nCopyright (c) 2022 Erik Brangs"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.api"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2020-2022 SAP AG, IBM Corporation and\
    \ others\nCopyright (c) 2008, 2010, 2020-2023 SAP AG, IBM Corporation and others\n\
    Copyright (c) 2008, 2010-2011, 2021-2022 SAP AG and others\nCopyright (c) 2008,\
    \ 2010-2011, 2023 SAP AG.\nCopyright (c) 2008, 2023 SAP AG and IBM Corporation\n\
    Copyright (c) 2010 IBM Corporation and others\nCopyright (c) 2010, 2021 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.chart"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart.feature-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2022 SAP AG and others\nCopyright (c) 2009,\
    \ 2023 SAP AG, IBM Corporation and others\nCopyright (c) 2010, 2022 SAP AG.\n\
    Copyright 2008, 2023 Copyright (c) SAP AG, IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.chart.feature"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.chart.ui-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2022 SAP AG, IBM Corporation and others\nCopyright\
    \ (c) 2008, 2023 SAP AG and IBM Corporation\nCopyright (c) 2010 IBM Corporation\
    \ and others\nCopyright (c) 2010, 2021 SAP AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.chart.ui"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.dtfj-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2011, 2013, 2019, 2021-2023 IBM Corporation\n\
    Copyright (c) 2010, 2022 SAP AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.dtfj"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.feature-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2022 SAP AG and others\nCopyright (c) 2008,\
    \ 2023 SAP AG, IBM Corporation and others\nCopyright (c) 2010, 2022 IBM Corporation\n\
    Copyright (c) 2010, 2022 SAP AG\nCopyright 2008, 2023 Copyright (c) SAP AG, IBM\
    \ Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.feature"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.hprof-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2019 SAP AG.\nCopyright (c) 2008, 2010,\
    \ 2019, 2022-2023 SAP AG and others\nCopyright (c) 2008, 2010, 2020-2021, 2023\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2011 SAP AG and IBM\
    \ Corporation. br\nCopyright (c) 2008, 2023 SAP AG, Netflix, IBM Corporation and\
    \ others\nCopyright (c) 2008-2011, 2019-2023 SAP AG and IBM Corporation\nCopyright\
    \ (c) 2010, 2019-2021, 2023 IBM Corporation and others\nCopyright (c) 2010-2012,\
    \ 2018-2023 IBM Corporation\nCopyright (c) 2016 Project Nayuki\nCopyright (c)\
    \ 2019 Netflix and IBM Corporation\nCopyright (c) 2020, 2023 SAP SE and IBM Corporation\n\
    Copyright (c) Project"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.hprof"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ibmdumps-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2010, 2018, 2021-2023 IBM Corporation\nCopyright\
    \ (c) 2010, 2022 SAP AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ibmdumps"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.jdt-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2021-2022 SAP AG and others\nCopyright\
    \ (c) 2008, 2020-2022 SAP AG and IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.jdt"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.jruby.resolver-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2022 SAP AG.\nCopyright (c) 2010, 2019,\
    \ 2021-2022 SAP AG and IBM Corporation\nCopyright (c) 2010, 2021 SAP AG and others\n\
    Copyright (c) 2010, 2022 IBM Corporation\nCopyright (c) 2010, 2022 SAP AG, IBM\
    \ Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.jruby.resolver"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.parser-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2022 SAP AG.\nCopyright (c) 2008, 2010-2011,\
    \ 2014, 2019, 2021-2022 SAP AG and others\nCopyright (c) 2008, 2014, 2020-2023\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2021 SAP AG and IBM\
    \ Corporation. br\nCopyright (c) 2008-2009, 2013-2014, 2019-2023 SAP AG and IBM\
    \ Corporation\nCopyright (c) 2010 IBM Corporation and others\nCopyright (c) 2010-2012,\
    \ 2021 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.parser"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.product-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2022-2023 SAP AG, IBM Corporation and others\n\
    Copyright (c) 2010-2011, 2023 SAP AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.product"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.report-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010 SAP AG and IBM Corporation. br\nCopyright\
    \ (c) 2008, 2010 SAP AG and others\nCopyright (c) 2008, 2010-2011, 2013, 2018-2023\
    \ SAP AG and IBM Corporation\nCopyright (c) 2008, 2021 SAP AG, IBM Corporation\
    \ and others\nCopyright (c) 2008, 2021 SAP AG, IBM Corporation and others. br\n\
    Copyright (c) 2008-2010, 2012, 2022 SAP AG.\nCopyright (c) 2010-2011, 2014, 2018-2019,\
    \ 2021 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.report"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.targetdef-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008 Sonatype, Inc. and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.targetdef"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.tests-1.14.0-SNAPSHOT"
  copyrightText: "(c) Z RBClassLoader PINTMASK\nCopyright (c) 2008, 2010, 2018-2020,\
    \ 2022-2023 SAP AG and IBM Corporation\nCopyright (c) 2008, 2010, 2022 SAP AG\
    \ and others\nCopyright (c) 2008, 2015, 2023 SAP AG, IBM Corporation\nCopyright\
    \ (c) 2008, 2022 SAP AG.\nCopyright (c) 2009, 2012 IBM Corporation and others\n\
    Copyright (c) 2010-2016, 2018-2019, 2021-2023 IBM Corporation\nCopyright (c) 2012,\
    \ 2019, 2022 Filippo Pacifici and IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.tests"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2006, 2022 IBM Corporation and others\nCopyright\
    \ (c) 2008, 2010 SAP AG and others. br\nCopyright (c) 2008, 2010, 2021-2022 SAP\
    \ AG.\nCopyright (c) 2008, 2010-2013, 2018-2019, 2021-2023 SAP AG and others\n\
    Copyright (c) 2008, 2011, 2013 SAP AG & IBM Corporation\nCopyright (c) 2008-2010,\
    \ 2018-2023 SAP AG and IBM Corporation\nCopyright (c) 2008-2010, 2019, 2021-2023\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2010-2015, 2019, 2021-2023\
    \ IBM Corporation\nCopyright (c) 2012 Filippo Pacifici\nCopyright (c) 2012, 2019,\
    \ 2022 Filippo Pacifici and IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ui"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.help-1.14.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2004-2005 IBM Corporation\nCopyright (c) 2003 IBM\
    \ Corporation and others\nCopyright (c) 2004, 2021 IBM Corporation and others.\
    \ br\nCopyright (c) 2008, 2010, 2012, 2020-2023 SAP AG and others\nCopyright (c)\
    \ 2008, 2010, 2020-2023 SAP AG and others\nCopyright (c) 2008, 2011, 2013, 2018,\
    \ 2020-2023 SAP AG and IBM Corporation\nCopyright (c) 2008, 2011, 2018, 2020-2022\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2011, 2018, 2020-2023\
    \ SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2011, 2020, 2023 SAP\
    \ AG and IBM Corporation\nCopyright (c) 2008-2010, 2021-2023 SAP AG.\nCopyright\
    \ (c) 2010, 2022 IBM Corporation and SAP AG.\nCopyright (c) 2013, 2017-2023 IBM\
    \ Corporation\nCopyright (c) 2017-2018, 2020, 2022-2023 IBM Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ui.help"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2012, 2022-2023 SAP AG.\nCopyright (c)\
    \ 2008, 2022 SAP AG and IBM Corporation\nCopyright (c) 2008, 2023 SAP AG, IBM\
    \ Corporation and others\nCopyright (c) 2008, 2023 SAP AG, IBM Corporation and\
    \ others. Visit http://www.eclipse.org/mat\nCopyright (c) 2010, 2021-2022 IBM\
    \ Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ui.rcp"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp.feature-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010, 2022-2023 SAP AG and others\nCopyright\
    \ (c) 2008, 2023 SAP AG, IBM Corporation and others\nCopyright (c) 2022 IBM Corporation\n\
    Copyright 2008, 2023 Copyright (c) SAP AG, IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ui.rcp.feature"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.ui.rcp.tests-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2013, 2019, 2022 SAP AG and IBM Corporation\n\
    Copyright (c) 2013 SAP AG.\nCopyright (c) 2013, 2022 SAP AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.ui.rcp.tests"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-org.eclipse.mat.updatesite-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2010, 2022 SAP AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat.updatesite"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.mat-parent-1.14.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009, 2023 SAP AG and others\nCopyright (c) 2011,\
    \ 2014 SAP AG."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "1.14.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.mat-04a5e23bd7d8d82becee4bf100c33626099d8c20"
  copyrightText: "(c) Copyright 2004-2005 IBM Corporation\n(c) Z RBClassLoader PINTMASK\n\
    Copyright (c) 2000, 2003, 2006, 2008-2010, 2012, 2019-2023 IBM Corporation and\
    \ others\nCopyright (c) 2004, 2021 IBM Corporation and others. br\nCopyright (c)\
    \ 2008 Sonatype, Inc. and others\nCopyright (c) 2008, 2010, 2020-2023 SAP AG and\
    \ others\nCopyright (c) 2008, 2010-2011 SAP AG and others. br\nCopyright (c) 2008,\
    \ 2010-2011, 2021 SAP AG and IBM Corporation br\nCopyright (c) 2008, 2011, 2013,\
    \ 2015, 2020, 2022-2023 SAP AG & IBM Corporation\nCopyright (c) 2008, 2011, 2018,\
    \ 2020-2023 SAP AG, IBM Corporation and others\nCopyright (c) 2008, 2011, 2020,\
    \ 2023 SAP AG and IBM Corporation\nCopyright (c) 2008, 2021 Chris Grindstaff,\
    \ James Livingston and IBM Corporation\nCopyright (c) 2008, 2021 SAP AG, IBM Corporation\
    \ and others. br\nCopyright (c) 2008, 2023 SAP AG, IBM Corporation and others\n\
    Copyright (c) 2008, 2023 SAP AG, IBM Corporation and others. Visit http://www.eclipse.org/mat\n\
    Copyright (c) 2008, 2023 SAP AG, Netflix, IBM Corporation and others\nCopyright\
    \ (c) 2008-2011, 2014-2016, 2018-2023 SAP AG, IBM Corporation and others\nCopyright\
    \ (c) 2008-2014, 2018-2023 SAP AG and IBM Corporation\nCopyright (c) 2008-2014,\
    \ 2018-2023 SAP AG and others\nCopyright (c) 2008-2014, 2019, 2021-2023 SAP AG\n\
    Copyright (c) 2009-2023 IBM Corporation\nCopyright (c) 2010, 2022 IBM Corporation\
    \ and SAP AG.\nCopyright (c) 2012 Filippo Pacifici\nCopyright (c) 2012, 2019,\
    \ 2022 Filippo Pacifici and IBM Corporation\nCopyright (c) 2015 Red Hat. br\n\
    Copyright (c) 2015, 2022 James Livingston and IBM Corporation\nCopyright (c) 2015-2016\
    \ James Livingston\nCopyright (c) 2016 Project Nayuki\nCopyright (c) 2017-2018,\
    \ 2020, 2022-2023 IBM Corporation\nCopyright (c) 2019 Netflix and IBM Corporation\n\
    Copyright (c) 2020, 2023 SAP SE and IBM Corporation\nCopyright (c) 2022 Erik Brangs\n\
    Copyright (c) Project\nCopyright 2008, 2023 Copyright (c) SAP AG, IBM Corporation\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mat"
  summary: "NONE"
  versionInfo: "04a5e23bd7d8d82becee4bf100c33626099d8c20"
